Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1306464 - qca-pkcs11 should be retired
Summary: qca-pkcs11 should be retired
Keywords:
Status: NEW
Alias: None
Product: Fedora
Classification: Fedora
Component: qca-pkcs11
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: DebugInfo
TreeView+ depends on / blocked
 
Reported: 2016-02-10 22:34 UTC by Ville Skyttä
Modified: 2024-04-10 12:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Ville Skyttä 2016-02-10 22:34:51 UTC
Fallout from bug 1279265

Comment 1 Jan Kurik 2016-02-24 14:29:18 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 2 Rex Dieter 2016-03-02 00:05:06 UTC
qca-pkcs11 is now build as a subpkg of qca, the separate pca-pkcs11 module should be retired

Comment 3 Rex Dieter 2016-03-02 01:10:13 UTC
Since this older package is never really used, I'm going to remove it from the Qt/qmake tracker bug

(probably should do the same for DebugInfo, but I'll leave that up to others to decide)

Comment 4 Fedora End Of Life 2017-07-25 19:55:25 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 5 Ville Skyttä 2017-07-26 13:42:31 UTC
qca-pkcs11-2.0.0-0.11.fc26.beta2 in current rawhide is still affected.

BTW the release tag is incorrect, beta2 should come before the disttag.

Comment 6 Rex Dieter 2017-07-26 18:24:29 UTC
This package should be retired, newer qca-pkcs11 is now provided by 'qca' package itself (see comment #2)

Comment 7 Rex Dieter 2017-07-26 18:25:35 UTC
adjusting summary to match

Comment 8 Fedora Admin user for bugzilla script actions 2020-05-27 15:25:18 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.


Note You need to log in before you can comment on or make changes to this bug.